<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingStart="10dp"
    android:paddingEnd="10dp">

    <com.keyboard.skinning.cool.tools.MyTextView
        android:id="@+id/top_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="15dp"
        android:layout_marginTop="10dp"
        android:text="@string/tv_skins"
        android:layout_marginBottom="5dp"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold"
        app:apply_font="true" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/tab_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/top_title" />


</RelativeLayout>